<?php
$db_server = "localhost:3306";
$db_username = "colleges_contact";
$db_password = "student@123!45";
$db_database = "colleges_htscontact";

$conn = new PDO("mysql:host=$db_server;dbname=$db_database", $db_username, $db_password);
$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
?>